.activesectiontitle 	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight:normal; color: #000000;}	
.activelink a:link 	{font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 10px; font-weight:normal; text-decoration:none;}	
.activelink a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 10px; font-weight:normal; text-decoration:none;}	
.activelink a:hover 	{font-family: Verdana, Arial, Helvetica, sans-serif; color: #0066CA; font-size: 10px; font-weight:normal; text-decoration:underline;}

.blueboldsectiontitle 	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight:bold; color: #0358A9;}	
.blueboldlink a:link 	{font-family: Verdana, Arial, Helvetica, sans-serif; color: #0358A9; font-size: 10px; font-weight:bold; text-decoration:none;}	
.blueboldlink a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; color: #0358A9; font-size: 10px; font-weight:bold; text-decoration:none;}	
.blueboldlink a:hover 	{font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 10px; font-weight:bold; text-decoration:underline;}

.navisectiontitle 	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal; color: #FBEDB3;}	
.navilink a:link 	{font-family: Verdana, Arial, Helvetica, sans-serif; color: #FBEDB3; font-size: 11px; font-weight:normal; text-decoration:none;}	
.navilink a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; color: #FBEDB3; font-size: 11px; font-weight:normal; text-decoration:none;}	
.navilink a:hover 	{font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 11px; font-weight:normal; text-decoration:none;}

.blueurlsectiontitle 	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight:normal; color: #0066CA;}	
.blueurllink a:link 	{font-family: Verdana, Arial, Helvetica, sans-serif; color: #0066CA; font-size: 10px; font-weight:normal; text-decoration:none;}	
.blueurllink a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; color: #0066CA; font-size: 10px; font-weight:normal; text-decoration:none;}	
.blueurllink a:hover 	{font-family: Verdana, Arial, Helvetica, sans-serif; color: #0066CA; font-size: 10px; font-weight:normal; text-decoration:underline;}

.blueurlsectiontitle1 	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal; color: #0066CA;}	
.blueurllink1 a:link 	{font-family: Verdana, Arial, Helvetica, sans-serif; color: #0066CA; font-size: 11px; font-weight:normal; text-decoration:none;}	
.blueurllink1 a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; color: #0066CA; font-size: 11px; font-weight:normal; text-decoration:none;}	
.blueurllink1 a:hover 	{font-family: Verdana, Arial, Helvetica, sans-serif; color: #0066CA; font-size: 11px; font-weight:normal; text-decoration:underline;}

.bluesectiontitle 	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight:normal; color: #0000CC;}	
.bluelink a:link 	{font-family: Verdana, Arial, Helvetica, sans-serif; color: #0000CC; font-size: 10px; font-weight:normal; text-decoration:none;}	
.bluelink a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; color: #0000CC; font-size: 10px; font-weight:normal; text-decoration:underline;}	
.bluelink a:hover 	{font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 10px; font-weight:normal; text-decoration:none;}

.whitesectiontitle 	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight:normal; color: #FFFFFF;}	
.whitelink a:link 	{font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 9px; font-weight:normal; text-decoration:none;}	
.whitelink a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 9px; font-weight:normal; text-decoration:none;}	
.whitelink a:hover 	{font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFF00; font-size: 9px; font-weight:normal; text-decoration:none;}

.headsectiontitle 	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight:bold; color: #000000;}	
.headlink a:link 	{font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 11px; font-weight:bold; text-decoration:none;}	
.headlink a:visited 	{font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 11px; font-weight:bold; text-decoration:none;}	
.headlink a:hover 	{font-family: Verdana, Arial, Helvetica, sans-serif; color: #990000; font-size: 11px; font-weight:bold; text-decoration:none;}

.plheadblack { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000700; line-height: 20px; font-style: normal; font-variant: normal; text-transform: none; text-decoration: none}
.plbody {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000}
.plnavigation { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FBEDB3}
.plbodybold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000 }
.plbodyblue { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #0066CA}
.plcopyright { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #DEDEDE}
.plHead_Title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #660000}
.plHeading { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; color: #073A62}
.plbodyred { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #920808}
.plHead_Title1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #660000 }
.plbodywhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #FFFFFF}
.plbodyredsmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #990000}
.plbodyboldwhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF}
.plHead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000 }
.plHead_Title2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #981802; text-decoration: underline}
.plHead_Title3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #981802}
.plbodysmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #000000 }
.plbodyboldblue { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #0358A9}
.plbodyboldred { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #920808}
.plbodybig { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000 }
.plbodybig1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #000000 }
.plError { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #981802}
.calHighlightColor {	font-family : Arial,Helvetica,Sans-serif; font-size : 11px; color : #ffffff; background-color : #ffffcc;}

/*New Styles*/
.border {border:1px solid #C3D4EF;padding:5px;}
.tabOn,.tabOn td {color:#000000;background-color:#F0F0F0;text-decoration:none;padding:5px 10px;margin:0px;}
.tabOff,.tabOff td {color:#000000;background-color:#D9D9D9;text-decoration:none;padding:5px 10px;margin:0px;border:1px solid #FFFFFF;}
.bg {background-color:#F0F0F0;padding:10px;}
.space,.space td {height:5px;}
.title {font-family: Arial, Verdana, Helvetica, sans-serif;font-weight:bold;font-size: 13px;color: #000000;background-color:#C3D4EF;text-decoration:none;display:block;padding:4px;margin:0px;}
.header {font-family: Arial, Verdana, Helvetica, sans-serif;font-weight:bold;font-size: 11px;color: #000000;background-color:#DBDBDB;text-decoration:none;display:block;padding:3px;margin:0px;}
.sub {font-family: Arial, Verdana, Helvetica, sans-serif;font-weight:bold;font-size: 11px;color: #981802;}
.smB {font-family: Arial, Verdana, Helvetica, sans-serif;font-weight:bold;font-size: 11px;color: #000000;}
.sm {font-family: Arial, Verdana, Helvetica, sans-serif;font-weight:normal;font-size:11px;color: #000000;}
.smA {font-family: Arial, Verdana, Helvetica, sans-serif;font-weight:normal;font-size:11px;color: #000000;padding-bottom:5px;}
.required {color:red;font-size:13px;}
TD.lgl, DIV.xx {font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 12px;color: #000000;}
td{PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px}

/*DIV {font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 12px;color: #000000;}*/
/*LI {font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 11px;color: #333333;} commented as a result of tcpalm issue*/
INPUT {font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 11px;}
Select {font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 11px;color:#333333;}
/*A {color:#003399;text-decoration: underline;}
A:Hover {color:#003399;text-decoration: none;}
A:Visited {color:#003399;text-decoration: underline;}*/

A.href:link 	{color:#003399;text-decoration: underline;}	
A.href:Visited {color:#003399;text-decoration: underline;}	
A.href:Hover 	{color:#003399;text-decoration: none;}

